glutGameModeString(3GLUT)

NAME
glutGameModeString - sets the game mode configuration via a string.

SYNTAX
#include <GLUT/glut.h>

void glutGameModeString(const char *string);

ARGUMENTS

string
    ASCII string for selecting a game mode configuration.

DESCRIPTION
XXX fix me

SEE ALSO
glutGameModeGet, glutEnterGameMode, glutLeaveGameMode, glutInitDisplayString

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)